# NixOS Manual

Version
Eelco
Dolstra
Nicolas
Pierron
2007-2013
Eelco Dolstra

## Preface

This manual describes how to install, use and extend NixOS, a Linux distribution based on the purely functional package management system Nix.

If you encounter problems, please report them on the `nix-dev@lists.science.uu.nl` mailing list or on the `#nixos` channel on Freenode. Bugs should be reported in NixOS’ GitHub issue tracker.

## Configuration options